/* pseudoelemento */
:root 
{
   /* Variables CSS */
   --blanco: #ffffff; /* cusotmer propiety" */
   --oscuro: #212121;
   --primario: rgb(255, 193, 33);
   --secundario: #0097A7;
   --gris: #757575;
   --fuente-principal: 3.8rem;
}

/* Hack para manejar mejor los "px" */ 
html 
{
   font-size:62.5%;
}
body
{
   font-size:16px;
   font-family: "Arimo", sans-serif; /* Aplica misma fuente a todas las etiquetas en el Documneto HTML */
}
.titulo /* h1*/
{
   text-align:center;
   color:var(--secundario);
   font-size: 3.8rem;
   font-size:var(--fuente-principal); /* 38 pxs */ 
   /* font-weight:400px; */ 
   
}


.titulo span /* Es un selector mas especifico */ 
{
   /* font-size:20px; */
   font-size:2rem;
}
